How to install ruby-term-ansicolor on Debian 9 (Stretch)